For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Contact SalesGet Support
HomeGuidesAPI reference
HomeGuidesAPI reference
  • Get started
    • Quickstart—Verify a Business
    • Quickstart—Register an entity for payroll taxes
    • Learn how Middesk works
    • Security
    • Changelog
  • Build with Middesk
    • Get your API keys
    • Understand API changes
    • Status codes and errors reference
    • Implement webhooks
    • Secure webhooks
    • Use GraphQL
    • Connect MCP
  • Verify a business (KYB)
    • Verify TIN
    • Verify name and address
    • Verify Secretary of State status
    • Verify owners and officers
    • Screen for sanctions and watchlists
    • Search for adverse media
    • Search for Politically Exposed Persons
    • Implement KYC
    • Discover connections
    • Evaluate online presence
    • Assess credit risk
    • Accelerate onboarding
    • Monitor business activity
    • Manage business entities
    • Work with agents
LogoLogo
Contact SalesGet Support
On this page
  • Types of hits
  • How to order PEP screening
Verify a business (KYB)

Search for politically exposed persons

Was this page helpful?
Previous

Implement KYC

Next
Built with

Middesk offers Politically Exposed Persons (PEP) screening to help you identify businesses that have increased risk and may need additional due diligence and screening. Middesk identifies if the submitted and retrieved officers on a business are PEP, or if any of their relatives or close associates is a PEP.

Middesk offers PEP Screening as an add-on within the Business Verification solution. You need a Verify report to order PEP Screening, and you can order the PEP Screening product simultaneously or after a Verify order.

Types of hits

There are two types of PEP that can increase risk to a business:

  • Direct hits. If the officer of the business is politically exposed. Middesk indicates a higher risk status for direct hits than for someone who is associated with a PEP.
  • Relatives and close associates. If someone the officer knows or is related to is politically exposed. These are important to identify since a PEP may act through a relative or close associate to commit financial crimes.

Along with including the results of the PEP search in an API response, Middesk also indicates the type of hit.

statuslabelsub_label
SuccessThere were no hits on submitted individuals or their relatives and associatesNo hits
WarningThere were hits on relatives and close associates of the submitted individualsAssociate hits
FailureThere were hits on the submitted individualsDirect hits

To understand the results returned from a PEP screening, see the Politically exposed persons reference.

How to order PEP screening

PEP screening is included in the Enhanced Screenings product, which requires a completed Verify order. You can order both together as a bundle or sequentially.

Order as a bundle
Order sequentially

Order verify and enhanced screenings together in a single request.

1

Create a business

$curl -X POST https://api.middesk.com/v1/businesses \
> -H "Authorization: Bearer YOUR_API_KEY" \
> -H "Content-Type: application/json" \
> -d '{
> "name": "Acme Corporation",
> "addresses": [
> {
> "address_line1": "123 Main Street",
> "city": "San Francisco",
> "state": "CA",
> "postal_code": "94105"
> }
> ],
> "orders": [
> { "product": "business_verification_verify" },
> { "product": "enhanced_screenings" }
> ]
> }'
2

Wait for verification to complete

Wait for the business.updated webhook indicating the business status is in_review. Check the PEP review task for screening results.

Get a demo
Contact your account manager or contact sales to inquire about access.